Subject: pine for HPUX9.05?

From: Jean Charest <[email-masked]>
Date: Fri, 17 Feb 1995 10:51:46 -0500 (EST)

We are running HPUX9.05 on HP9000 series 755. I noticed that the makefile 
for pine specifically mentions that it is intended for HPUX8. I compiled 
it anyways and it seems to work okay.

I subsequently found and downloaded a copy of the pine suite for HPUX9.01
in binary format from the ftp site. It also seems to work okay. 

Are these differences academic or should I be on the lookout for time bombs 
because of the HPUX version which we are using?

.----------------------------------------------------.
| Jean Charest                                       |
| Atmospheric Environment Service                    |
| Environment Canada                                 |
| 4905 Dufferin Street                               |
| Downsview, Ontario                                 |
| M3H 5T4                                            |
'----------------------------------------------------`